--- !ruby/object:RI::ClassDescription 
attributes: []

class_methods: 
- !ruby/object:RI::MethodSummary 
  name: new
comment: 
constants: []

full_name: Mocha::Name
includes: []

instance_methods: 
- !ruby/object:RI::MethodSummary 
  name: mocha_inspect
name: Name
superclass: Object
